@charset "utf-8";

/* =============================================
 汎用クラス
================================================ */
.hyde{display:none;}
.hidden{visibility:hidden;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.tcenter{text-align:center;}
.tleft{text-align:left;}
.tright{text-align:right;}
.vtop{vertical-align:top;}
.vmiddle{vertical-align:middle;}
.vbottom{vertical-align:bottom;}
.block-center{margin-left:auto;margin-right:auto;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
.block{display:block;}
.inline{display:inline;}
.frame{padding:2px; border:3px solid #E7E8DD;}
.nolistStyle{list-style:none !important;}
.red{color:#f00;}
.line-height-s { line-height: 120%; }
.line-height-m { line-height: 160%; }
.line-height-l { line-height: 180%; }
.overflow{overflow:hidden;/zoom:1;}
.mr-0 {margin-right:0 !important;}
.ml-0 {margin-left:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mb-xs {margin-bottom:5px !important;}
.mb-s {margin-bottom:15px !important;}
.mb-m {margin-bottom:30px !important;}
.mb-l {margin-bottom:40px !important;}
.mb-xl {margin-bottom:60px !important;}
.pb-0 {padding-bottom:0 !important;}
.pb-xs {padding-bottom:5px !important;}
.pb-s {padding-bottom:15px !important;}
.pb-m {padding-bottom:30px !important;}
.pb-l {padding-bottom:40px !important;}
.pb-xl {padding-bottom:60px !important;}
.pt-s {padding-top:15px;}
.pt-l {padding-top:40px;}
.pt-xl {padding-top:60px;}
.font1px{font-size:1px;}


/* clearfix
---------------------------------------------- */
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{ display:inline-block;}

/*Hidea from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/